logo

Nooskewl issue tracker: Issue26

Title Sort language list
Priority reminder Status wontfix
Assigned To goobliata Product Monster RPG 2
Nosy List goobliata

Created on 2017-06-04.23:20:25 by goobliata, last changed by goobliata.

Messages
msg27 (view) Author: goobliata Date: 2017-06-04.23:20:25
For all translations.
History
Date User Action Args
2017-10-14 01:26:39goobliatasetstatus: accepted -> wontfix
2017-10-03 16:49:37goobliatasetpriority: wish -> reminder
2017-10-03 16:47:58testsetpriority: reminder -> wish
2017-10-03 16:47:39testsetpriority: wish -> reminder
2017-10-03 16:47:27testsetpriority: reminder -> wish
2017-10-03 16:46:59testsetpriority: wish -> reminder
2017-10-03 16:46:54testsetpriority: reminder -> wish
2017-10-03 16:09:03testsetpriority: wish -> reminder
2017-10-03 16:08:58testsetpriority: reminder -> wish
2017-10-03 16:06:33testsetpriority: wish -> reminder
2017-10-03 16:06:20testsetpriority: reminder -> wish
2017-10-03 14:15:51goobliatasetpriority: wish -> reminder
2017-06-04 23:20:25goobliatacreate